follow us on google+ follow us feedburner

FORUM

Go to Topic: PreviousNext
Go to: Message ListNew TopicSearchLog InPrint View

Threat Detected installing easyphp-devserver-13.1vc9.exe



Posted by: Andy T
July 19, 2013 08:06PM
Threat Detected installing easyphp-devserver-13.1vc9.exe

My Webroot SecureAnywhere detected "W32.Virut.Gen" as a threat!

Please confirm this file is "threat-free". Further the file scans threat-free and it is not until the file is opened that the threat is realized.
Options: ReplyQuote


Go to: Message ListSearchLog In
Your Name: 
Your Email: 
Subject: 
Spam prevention:
Please, enter the code that you see below in the input field. This is for blocking bots that try to post this form automatically. If the code is hard to read, then just try to guess it right. If you enter the wrong code, a new image is created and you get another chance to enter it right.